.qq-preview-area-box > img {
  max-width: none !important; }
.img-preview {
  visibility: hidden; }

.img-preview.visible {
  visibility: visible; }

.preview-area-container {
  display: inline-block; }

.preview-area-container .btn {
  position: absolute !important;
  border-radius: 50%;
  padding: 0;
  width: 14px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  font-size: 10px; }

.preview-area-container .upload-img {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  border-radius: 0;
  background: transparent !important;
  box-shadow: none !important;
  border: none;
  outline: none !important;
  cursor: pointer; }
  .preview-area-container .upload-img > input[name="file"] {
    width: 100%!important;
    height: 100%!important;
    position: absolute!important;
    left: 0!important;
    right: 0!important;
    bottom: 0!important;
    top: 0!important;
    padding: 0!important;
    cursor: pointer; }
    .preview-area-container .upload-img > input[name="file"]::-webkit-file-upload-button { cursor:pointer; }
  .preview-area-container .upload-img > .fa-plus {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 15px;
    text-align: center;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: 100%;
    margin: auto auto !important;
    position: absolute;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border: 1px solid;
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); }
  .preview-area-container .upload-img:hover > .fa-plus {
    color: #ffffff;
    background-color: #51a351;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear; }

.preview-area-container .delete-img {
  line-height: 13px;
  right: -5px; }

.preview-area-container .delete-img {
  top: -5px; }

.preview-area-container .amend-img {
  top: -5px;
  left: -5px; }

.j-image-container-cstm {
  display: block;
  float: left;
  margin-right: 15px;
  margin-bottom: 10px; }

.modal-big-img {
  height: auto;
  width: auto;
  padding: 15px;
  position: relative;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  z-index: 9;
  margin: 0 auto;
  left: 0;
  right: 0;
  margin-top: -155px; }
  .modal-big-img .btn.btn-close-front-modal.btn-success {
    border-radius: 50%;
    box-sizing: border-box;
    line-height: 30px; }

.btn-close-front-modal {
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: -13px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  padding: 0;
  font-size: 32px;
  line-height: 40px;
  z-index: 999;
  position: absolute; }

.big-prev-container {
  position: absolute; }

.image-crop-box {
  display: block;
  margin: 0 auto;
  position: relative;
  max-width: 100% !important;
  max-height: 100% !important; }

.j-image-container-cstm .amend-img,
.j-image-container-cstm .delete-img,
.j-image-container-cstm.full .upload-img {
  display: none; }

.j-image-container-cstm.full .amend-img,
.j-image-container-cstm.full .delete-img {
  display: inline-block; }

.list-bbs-visible .sr-page__list__item,
.list-bbs-visible .spacer,
.list-bbs-visible .thumbnails {
  display: none; }

.preview-area-container .upload-img.crop-mobile {
  top: 0px;
  left: 0;
  border-radius: 0px;
  position: absolute !important;
  padding: 0;
  width: 100%;
  height: 100%;
  opacity: .1; }

.j-image-container-cstm.full .amend-img.crop-mobile {
  display: none; }

.preview-area-container .upload-img.crop-mobile input[type="file"] {
  width: 100%;
  height: 100%;
  border: 1px #f00 solid; }
